id: admin-2
source: spirit
source-layer: admin
type: line
filter: [==, [get, admin_level], 2]
layout:
  line-join: bevel
  line-cap: square
paint:
  line-color: black
  line-width:
    - interpolate
    - [exponential, 1.35]
    - [zoom]
    - 4
    - 1.1
    - 12
    - 1.8
    - 20
    - 4
  line-dasharray: [12, 3, 4, 3, 4, 3]
